.audioplayer {
    display: flex;
    flex-direction: row;
    padding: 10px 12px;
    width: 160px;
    height: 100%;
    align-items: center;
    border-radius: 4px;
    background: #fff;
	flex-wrap: wrap;
}

.audioplayer-playpause {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.audioplayer-playpause i{
	font-size: 24px;
}

.audioplayer-timeContainer{
	width: 100%;
	display: flex;
	justify-content: center;
	font-size: 10px;
}

.audioplayer-time {
    display: flex;
    justify-content:center;
}

.audioplayer-bar {
    position: relative;
    height: 12px;
    cursor: pointer;
}

.audioplayer-bar::before {
    position: absolute;
    top: 5px;
    width: 100%;
    height: 3px;
    background-color: #BEC8D2;
}

.audioplayer-bar > div {
    position: absolute;
    left: 0;
    top: 5px;
}
.audioplayer-bar-loaded {
    z-index: 1;
    height: 3px;
    background: #BEC8D2;
}

.audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 3px;
}

.audioplayer-volume {
    display: flex;
    align-items: center;
	width: 100%;
}

.audioplayer-volume-button {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.audioplayer-volume-button i {
    font-size: 24px;
}

.audioplayer-volume-adjust {
    display: flex;
    align-items: center;
}

.audioplayer-volume-adjust > div {
    position: relative;
    display: flex;
    width: 103px;
    height: 3px;
    cursor: pointer;
    background-color: #BEC8D2;
}

.audioplayer-volume-adjust div div {
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
}
